Téléchargement PSP

snes9xTYL 0.4.1 pour PSP 2.xx

par

emulateur SNES

Caractéristiques

  • Langue : Français
  • Taille : 1775.19 Ko
  • Licence : OpenSource
  • Site de l'éditeur : http://www.pspgen.com
  • Note de la rédaction : 4.0
  • Note de la communauté : 2.5/5 (6 avis)
  • Votre avis :
emulateur SNES
Mots-clés

Commenter 10 commentaires

gambiboss
re

thanx thibob et kasimodem.je comprends mieux pour tout a l'heure.donc ,puisque maintenant je suis dans le bon topic.

j'ai une psp 1.50 jap .est ce que je dois emuler un firmware 2.50 jap?ou est ce que le log de mph fait abstraction de tout ca.et nous permet d'utiliser ,par exemple,le pack tout en un (ICI) ,où sont ajoutés les flash 1 et 0 ,au lien de kasimodem (firmware us ou eur?)

si un possesseur de psp jap,avait la reponse,ca aiderait bien du monde.ca marche peut etre pas chez certain a cause de ça.

merci d'avance
Signaler Citer
Delfshkrimm
Ah, pas mal cette niouz (lol)

MAis je me pose une question, est ce que elle nous permt de downgrader temporairement notre PSP cette version??? Concretement est ce que c'est la solution miracle aux pocesseurs de FW 2.01, 2.50, 2.60 ???

Merci d'avance pour votre reponse,

@+, Delf'
Signaler Citer
gambiboss
" est ce que elle nous permt de downgrader temporairement "

alors là,y a du boulot.

c'est carrément tout le contraire.ca te permet d'accéder a des fonctionnalités qui ne sont presentes que dans un firmware superieur.autrement dit;

-si tu as une 1.50 ,ca te permet de regarder des videoencodées en avc ,ce que tu ne pourrais pas faire en 1.50 ,car le codec AVC est "fourni" avec le firmware 2.00

-si tu as une 1.50 ,tu pourras acceder au navigateur internet,alors que lui aussi n'est present qu'avec le firmware 2.00.mais pour celà ,tu devras emuler le 2.50

j'espère t'avoir un peu aidé,mais c'est pas gagné.

@+
Signaler Citer
Anonymous
Je voudrais bien avoir des commentaires de personnes qui ont testés ce nouveau "simulateur de firmware" et ce qu'ils pensent du navigateur Web
Car en fait c'est ce qui m'interresse le plus, mais étant donné que c'est relativement long a installer...
Signaler Citer
Anonymous
-> A utiliser avec précaution, PSP-GENERATION ne saurait être tenu responsable des dégâts éventuels causés par ce programme. <-

Quels sont les risques??? et sa permet de lancer battlebront 2 sur 1.5 en émulant la 2.xx??
Signaler Citer
Anonymous
salut j'ai un probleme ! j'ai installé le launcher 1.3.7 mais le probleme c'est que kan j'arrive a la V2.0 il me demande de réparer car elle est emdommager donc je dis oui "O" et ensuite comme par magie je revien en V1.5 alors qie j'étais en V2.0 il y a 2 sec !et je voudrais savoir commen on fé pour passer san la réparation
Signaler Citer